Cisco IOS Smart Install Remote Code Execution Vulnerability

Cisco IOS is prone to a remote code-execution service vulnerability.

An attacker can exploit this issue to execute arbitrary code with elevated privileges on affected devices. Successful exploits will completely compromise an affected device.

This issue is tracked by Cisco Bug ID CSCto10165.


 

Privacy Statement
Copyright 2010, SecurityFocus